# Uses of Interface
org.eclipse.help.ui.internal.IHyperlinkListener

Packages that use IHyperlinkListener
Package
Description
org.eclipse.help.ui.internal

## Uses of IHyperlinkListener in org.eclipse.help.ui.internal

Classes in org.eclipse.help.ui.internal that implement IHyperlinkListener
Modifier and Type
Class
Description
`class`
`HyperlinkAdapter`
Methods in org.eclipse.help.ui.internal that return IHyperlinkListener
Modifier and Type
Method
Description
`IHyperlinkListener`
HyperlinkHandler.`getLinkListener(Control c)`
Methods in org.eclipse.help.ui.internal with parameters of type IHyperlinkListener
Modifier and Type
Method
Description
`void`
HyperlinkHandler.`registerHyperlink(Control control, IHyperlinkListener listener)`